
Prelude Correlator - Bug #364

File spamhaus_drop.dat missing from tarball ?

11/02/2009 08:49 PM - Pierre Chifflier

Status: Resolved Start date: 11/02/2009

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

(version -beta7 is missing from the version list)

$ python setup.py install

...

error: can't copy 'PreludeCorrelator/plugins/spamhaus_drop.dat': doesn't exist or not a regular fi

le

make: *** [install] Error 1

 

This file is indeed not included in the beta7 tarball.

Associated revisions

Revision 6db3c3ec - 11/03/2009 04:55 PM - Yoann VANDOORSELAERE

Include spamhaus_drop.dat in the source distribution (closes #364).

History

#1 - 11/03/2009 04:59 PM - Yoann VANDOORSELAERE

- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset 6db3c3ec0abf676c6d0df9f8385cb384127b94cf.
